using Microsoft.Extensions.DependencyInjection;
using System.Windows.Controls;

namespace BPA.SingleDevice.View
{
    /// <summary>OrderMainView.xaml 的交互逻辑</summary>
    public partial class OrderMainView : UserControl
    {
        public OrderMainView()
        {
            InitializeComponent();
            this.DataContext = App.Current.Services.GetService<OrderMainViewModel>();
        }
    }
}